Bug 124856 - RFE: Customised Properties dialog for CD, DVD etc.
RFE: Customised Properties dialog for CD, DVD etc.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 08:16 EDT by Matthew Mott
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 09:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-05-31 08:16:44 EDT
Description of problem:

In the Computer window, right-clicking a CD or DVD and choosing
Properties brings up the standard Properties dialog for the mount
folder in /mnt. However nautilus has detected that this is a CD or DVD
drive, by displaying the icon, so it ought to be possible to bring up
a customised Properties dialog relating to the CD drive, for example
automount options etc. One way this might be achievable and extensible
would be to have an extra line in updatefstab.conf.default, called
"properties" or something, which would allow nautilus to detect what
sort of device was being queried and to select an appropriate
Properties dialog.

Version-Release number of selected component (if applicable):

nautilus-2.6.0-4

How reproducible:

N/A

Steps to Reproduce:

N/A
  
Actual results:

N/A

Expected results:

N/A

Additional info:
Comment 1 Alexander Larsson 2004-10-05 08:25:01 EDT
This should be easier now that we have hal support.
Comment 2 Matthew Miller 2005-04-26 12:21:52 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.